    <div id="announ">
      <ul>
<#foreach collection="${placards}" var="field" index="i">
<li><a target="_blank" href="/extends/placard/default.aspx?Id=${field.id}">${field.title}</a></li>
<#/foreach>
      </ul>
    </div>
    <script type="text/javascript"> 
$(function(){
	startmarquee('announ',22,1,500,3000);
})
</script>
